Subject: Re: AUDIT RED FLAG Case: 14425657 Process /Ekta Sharma
From: Eliza deSouza <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Maiwenn Gouthe <[email-masked]>, Valentina Cante <[email-masked]>
Date: Tue, 6 Nov 2018 11:04:50 +0000

Hello,

Follow the screenshots of the case.

Kind Regards,

Eliza

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 06 November 2018 10:47:23
To: Brian Sexton
Cc: Eliza deSouza; Urvika Chaudhary
Subject: Re: AUDIT RED FLAG Case: 14425657 Process /Ekta Sharma

Hi Brian,

Thank you for flagging this.

Unfortunately I am unable to review this case with the link Eliza has provided.

I will only be able to coach Ekta after going through the case.

Kind Regards,
Ashwinee

________________________________
From: "Brian Sexton" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Eliza deSouza" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
Sent: Tuesday, 6 November, 2018 16:02:28
Subject: FW: AUDIT RED FLAG Case: 14425657 Process /Ekta Sharma

Hi Ashwinee,

Could you please review this red flag with Ekta and provide confirmation that the coaching session has been done by EOD.

Kind regards,

Brian

From: Eliza deSouza
Sent: Tuesday 6 November 2018 10:31
To: Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]>
Subject: AUDIT RED FLAG Case: 14425657 Process /Ekta Sharma
Importance: High

Hi Brian,

I have come across a red flag for this agent

Synopsis: Agent did not follow the correct account recovery process.

Please confirm within 48 hours that the agent has been coached.

Note that the ID provided is case ID not TID. You can use the following link to review the case:

https://tools.viagogo.prod/CommonUI/ViewWorkItemConversation?workItemId=14425657

Thank you,

Eliza